Page MenuHomePhabricator

Have Mentored bugs between working on "Annoying little / easy bugs" and being an experienced developer?
Closed, DeclinedPublic

Description

Task description to be improved.

Splitting this idea from T78639#1930515, T78639#1930612, T78639#1932603.

Anybody who is interested is very welcome to assign this task to themselves.

Event Timeline

Tgr added a subscriber: Tgr.Apr 6 2016, 3:29 PM
jayvdb added a subscriber: jayvdb.Apr 16 2016, 3:02 AM

I had been personally hunting down bugs to get them fixed at Hackathons by new-comers, and with that little experience, I can try giving it a go.

Should we close this task? It has been open for a long time and doesn't seem to be very actionable as it is.

I'd say so. I currently rather see us commit to featured projects (and their tasks) offering mentors than specific tasks offering mentors.

Qgil closed this task as Declined.Sep 26 2017, 9:11 PM
Qgil moved this task from Backlog to September on the Developer-Advocacy (Jul-Sep 2017) board.